<!DOCTYPE html>
<html lang="es">

  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Ejercicio CSS 1</title>
    <link rel="stylesheet" href="./style.css">
  </head>

  <body>
    <header>
      <h1>Título principal</h1>
      <h2>Subtítulo</h2>
      <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. 
        Recusandae veniam minima ab, eius commodi voluptates veritatis 
        excepturi, aspernatur odit tempore harum hic nulla ullam provident 
        tenetur nam dolores asperiores ratione?
      </p>
    </header>

    <main>
      <h3>Título sección</h3>
      <img src="./image-300.png" alt="imagen aleatoria" width="400px" height="300px">
      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit. 
        Fuga, id. Laudantium aspernatur similique non delectus 
        debitis. Nisi sint ullam reiciendis voluptatem eos 
        perspiciatis ut quasi omnis blanditiis, voluptatibus 
        excepturi provident mollitia architecto id tenetur. 
        Molestias, ut cumque deserunt ullam quo distinctio iure 
        aliquid eveniet veniam. Tempora aut voluptate eius atque 
        eos distinctio, deleniti, omnis explicabo quaerat ab vero 
        sunt blanditiis, quibusdam iste ullam quo eum. Quo cum porro 
        labore atque ipsam, vitae ipsa. Suscipit doloribus dicta 
        iure modi cum quibusdam ad architecto esse amet 
        reprehenderit tempora quo aliquam possimus deserunt velit 
        blanditiis magni delectus ipsa doloremque exercitationem, 
        itaque id. Aspernatur.
      </p>

      <p>
        Lorem ipsum dolor sit amet consectetur adipisicing elit.
        Fuga, id. Laudantium aspernatur similique non delectus
        debitis. Nisi sint ullam reiciendis voluptatem eos
        perspiciatis ut quasi omnis blanditiis, voluptatibus
        excepturi provident mollitia architecto id tenetur.
        Molestias, ut cumque deserunt ullam quo distinctio iure
        aliquid eveniet veniam. Tempora aut voluptate eius atque
        eos distinctio, deleniti, omnis explicabo quaerat ab vero
        sunt blanditiis, quibusdam iste ullam quo eum. Quo cum porro
        labore atque ipsam, vitae ipsa.
      </p>

      <form method="GET" action="">
        <h3>Formulario</h3>
        <div>
          <label for="name">Nombre:</label><br>
          <input type="text" id="name" name="nombre" required>
        </div>

        <div>
          <label for="address">Dirección</label><br>
          <input type="text" id="address" name="">
        </div>

        <div>
          <label for="coment">Comentario:</label><br>
          <textarea name="comentario"></textarea>
        </div>

        <button>Enviar</button>

      </form>
       
      
    </main>

  </body>

</html>